## rust-railway-api-derive 0.1.0

=== debian/changelog ===
rust-railway-api-derive (0.1.0-1) unstable; urgency=medium

  * Package railway-api-derive 0.1.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1075775)

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 19:17:55 +0200
