## rust-railway-api-derive 0.1.1

=== debian/changelog ===
rust-railway-api-derive (0.1.1-1) unstable; urgency=medium

  * Package railway-api-derive 0.1.1 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Wed, 19 Feb 2025 23:54:53 +0100
