=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-railway-api-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,11 +12,12 @@
  librust-syn-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>,
+ Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-api-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-api-derive
+Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
 X-Cargo-Crate: railway-api-derive
 Rules-Requires-Root: no
 
@@ -35,7 +36,7 @@
  librust-railway-api-derive-0+default-dev (= ${binary:Version}),
  librust-railway-api-derive-0.1-dev (= ${binary:Version}),
  librust-railway-api-derive-0.1+default-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1.0-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1.0+default-dev (= ${binary:Version})
+ librust-railway-api-derive-0.1.1-dev (= ${binary:Version}),
+ librust-railway-api-derive-0.1.1+default-dev (= ${binary:Version})
 Description: Derive macro for railway-api - Rust source code
  Source code for Debianized Rust crate "railway-api-derive"
