## rust-railway-api-derive 0.1.2

=== debian/changelog ===
rust-railway-api-derive (0.1.2-1) unstable; urgency=medium

  * Package railway-api-derive 0.1.2 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 12:46:52 +0100
