=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  librust-railway-api-derive-0+default-dev (= ${binary:Version}),
  librust-railway-api-derive-0.1-dev (= ${binary:Version}),
  librust-railway-api-derive-0.1+default-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1.1-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1.1+default-dev (= ${binary:Version})
+ librust-railway-api-derive-0.1.2-dev (= ${binary:Version}),
+ librust-railway-api-derive-0.1.2+default-dev (= ${binary:Version})
 Description: Derive macro for railway-api - Rust source code
  Source code for Debianized Rust crate "railway-api-derive"
