## rust-railway-api-derive 0.2.0

=== debian/changelog ===
rust-railway-api-derive (0.2.0-1) unstable; urgency=medium

  * Package railway-api-derive 0.2.0 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 22:21:15 +0200
