=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-convert-case-0.6+default-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-api-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-api-derive
 Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
@@ -34,9 +34,9 @@
  librust-railway-api-derive+default-dev (= ${binary:Version}),
  librust-railway-api-derive-0-dev (= ${binary:Version}),
  librust-railway-api-derive-0+default-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1+default-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1.2-dev (= ${binary:Version}),
- librust-railway-api-derive-0.1.2+default-dev (= ${binary:Version})
+ librust-railway-api-derive-0.2-dev (= ${binary:Version}),
+ librust-railway-api-derive-0.2+default-dev (= ${binary:Version}),
+ librust-railway-api-derive-0.2.0-dev (= ${binary:Version}),
+ librust-railway-api-derive-0.2.0+default-dev (= ${binary:Version})
 Description: Derive macro for railway-api - Rust source code
  Source code for Debianized Rust crate "railway-api-derive"
