## rust-railway-api-derive 0.3.0

=== debian/changelog ===
rust-railway-api-derive (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package railway-api-derive 0.3.0 from crates.io using debcargo 2.7.11
  * Add patch to relax required rust-convert-case version

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Feb 2026 10:36:24 -0500
