=== debian/control ===
Source: rust-railway-api-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-convert-case-0+default-dev (>= 0.6-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-api-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-api-derive
Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
X-Cargo-Crate: railway-api-derive

Package: librust-railway-api-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-convert-case-0+default-dev (>= 0.6-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-railway-api-derive+default-dev (= ${binary:Version}),
 librust-railway-api-derive-0-dev (= ${binary:Version}),
 librust-railway-api-derive-0+default-dev (= ${binary:Version}),
 librust-railway-api-derive-0.3-dev (= ${binary:Version}),
 librust-railway-api-derive-0.3+default-dev (= ${binary:Version}),
 librust-railway-api-derive-0.3.0-dev (= ${binary:Version}),
 librust-railway-api-derive-0.3.0+default-dev (= ${binary:Version})
Description: Derive macro for railway-api - Rust source code
 Source code for Debianized Rust crate "railway-api-derive"
